/* ------------------------------------------------------

	Fendalton Village - Index Stylesheet
   
------------------------------------------------------ */

	@import "reset.css";
	
/* --- Selectors ------------------------------------- */

html {
	font-size:12px;
	line-height:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}

body {
	background:url(../images/bg_pattern.gif);
	font-size:12px;
	line-height:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}


	hr {
		background-color:#c7c8ca !important;
		color:#c7c8ca; 
		height:1px;
		border:0;
		width:100%;
		margin-bottom:16px;			
		
	}

	
/* --- Type ------------------------------------------ */
	
	a, td a, div a, span a, td strong a  { color:#000000; text-decoration:underline;  }
	a:hover, td a:hover, div a:hover, span a:hover { color:#ce7001; text-decoration:none; }
	a img { border:none; }
	
	p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; margin-bottom: 10px;}
	
	h1,h2.side_title { font:20px/18px Georgia, "Times New Roman", Times, serif; color:#262b4d; padding-bottom:0px; padding-top:0px;}
	
	h2.side_title { padding-top:15px; }
	html>body h1 { padding-top:15px; }
	h1 { padding-bottom: 45px; }
	#page_1 h1 { padding-bottom: 15px; }
	h2 { font:17px/18px Verdana, Arial, Helvetica, sans-serif; color:#5e604b; padding-bottom:15px}
	h3 { font:bold 14px/20px Verdana, Arial, Helvetica, sans-serif; }
	h4 { font:bold 12px/18px Verdana, Arial, Helvetica, sans-serif; }
	h5 { font:bold 11px/16px Verdana, Arial, Helvetica, sans-serif;}
	h6 { font:bold 10px/14px Verdana, Arial, Helvetica, sans-serif; }
	
	h2 {
		border-bottom:1px solid #C7C8CA;
		border-top:1px solid #C7C8CA;
		margin:0 0 15px 0;
		padding:15px 0;
	}
	
	ul {
		padding-bottom:10px;
	}
	
	
	h2.side_title {
		margin-top: 30px;
		margin-bottom: 0;
		padding-left: 30px;
		padding: 0 30px 0 30px;
		border-bottom: 0px;
		border-top: 0px;
	}
	
	img, div { behavior: url(/includes/iepngfix.htc) }


/* --- Common Classes -------------------------------- */

	.left { float:left; }
	.right { float:right; }
	.top { vertical-align:top; }
	.clear { clear:both; }
	.nodisplay { display:none;}

/* --- Layout Styles --------------------------------- */

#header {
	background:url(../images/header_bg.jpg) top center no-repeat;
}

#header_row {
	width:960px;
	height:371px;
	margin:0 auto;
	padding:0;
	position:relative;
}

#headerimage {
	width:671px;
	height:303px;
	top:30px;
	right:0;
	z-index:2;
	position:absolute;
}

#logo {
	width:340px;
	height:340px;
	position:absolute;
	top:0px;
	left:-18px;
	z-index:3;
}

#nav {
	width:960px;
	height:41px;
	margin:0 auto;
	padding:0;
	position:absolute;
	top:330px;
	z-index:1;
}

#nav li{ 
	height:41px; 
	padding:0;
	margin:0;
	list-style:none;
	display:inline;
}

#nav li a {
	height:41px; 
}

#nav li span { 
	display:none;
}

#nav li:hover, #nav li.current  { 
	height:41px; 
}

.nav1 a  {
	margin-left: 30px;
}

#nav a { 
	height:41px; display:block; 
	float:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	
	text-decoration: none;
	color: #262b4d;
	line-height: 41px;
	font-size: 15px;
	padding-right: 30px;
	text-shadow: 1px 1px 1px #8c8fa3;
}
#nav a:hover {
	color: #8c8fa3;
	text-shadow: 1px 1px 1px #c3c5d1;
}
/*.nav1 a { width:89px; background:url("../images/menu_home.jpg") no-repeat top; } /* Home */
/*.nav1 a:hover { background:url("../images/menu_home.jpg") no-repeat bottom; } /* Home */
/*.nav6 a {width:96px; background:url("../images/menu_about_us.jpg") no-repeat top;} /* about us*/
/*.nav6 a:hover {background:url("../images/menu_about_us.jpg") no-repeat bottom;} /* about us*/
/*.nav7 a {width:80px; background:url("../images/menu_menus.jpg") no-repeat top;} /* menus*/
/*.nav7 a:hover {background:url("../images/menu_menus.jpg") no-repeat bottom;} /* menus*/
/*.nav8 a {width:119px; background:url("../images/menu_online_shop.jpg") no-repeat top;} /* online shop*/
/*.nav8 a:hover {background:url("../images/menu_online_shop.jpg") no-repeat bottom;} /* online shop*/
/*.nav9 a {width:121px; background:url("../images/menu_espresso_bar.jpg") no-repeat top;} /* espresso bar*/
/*.nav9 a:hover {background:url("../images/menu_espresso_bar.jpg") no-repeat bottom;} /* espresso bar*/
/*.nav10 a {width:120px; background:url("../images/menu_delicatessen.jpg") no-repeat top;} /* delicatessen*/
/*.nav10 a:hover {background:url("../images/menu_delicatessen.jpg") no-repeat bottom;} /* delicatessen*/
/*.nav12 a {width:91px; background:url("../images/menu_catering.jpg") no-repeat top;} /* catering*/
/*.nav12 a:hover {background:url("../images/menu_catering.jpg") no-repeat bottom;} /* catering*/
/*.nav11 a {width:122px; background:url("../images/menu_delivery_info.jpg") no-repeat top;} /* delivery info*/
/*.nav11 a:hover {background:url("../images/menu_delivery_info.jpg") no-repeat bottom;} /* delivery info*/
/*.nav13 a {width:122px; background:url("../images/menu_contact_us.jpg") no-repeat top;}/*contact us */
/*.nav13 a:hover {background:url("../images/menu_contact_us.jpg") no-repeat bottom;} /*contact us */

#shadow_left {background:url(../images/shadow_left_top.jpg) top right no-repeat; }
#shadow_right { background:url(../images/shadow_right_top.jpg) top left no-repeat;}

#content_left {
	width:230px;
	background:#c6c9d4;
}

#user_login {
	height:197px;
	vertical-align:top;
	background:url(../images/user_login_bg.jpg) top center no-repeat;
}

#user_login img {
	padding-top:30px;
	padding-left:30px;
}

#user_login  div {
	padding:0 30px;
	padding-top:15px;
}

#categories {
	width:170px;
	padding:0px 30px 0 30px;
	vertical-align:top;
	background:url(../images/categories_bg.jpg) top center no-repeat;
}

#categories img {
	padding-bottom:10px;	
}

#categories ul {
	list-style:none;
	padding:0;
	margin:0;
}

#categories ul li {
	padding:0;
	margin:0;
	line-height:26px;
}

#categories ul.shop_category_menu_level_1 li {
	margin-left: 10px;
}

#categories ul li a {
	text-decoration:none;
}

#categories ul li a:hover {
	color:#ce7001;
}

#content_center {
	width:440px;
	padding: 15px 30px;
	vertical-align:top;
	background:url(../images/content_shadow_top.jpg) top center no-repeat #FFFFFF ;
}


#user_login {
	
}

#content_center a {
	text-decoration:underline;
}

#content_center a:hover {
	color:#ce7001;
}

#content_center img {
	padding-bottom:15px;
}

#content_right {
	width:230px;
	background:#c6c9d4;
}

#menus {
/*	width:170px;*/
	height:197px;
/*	padding:30px;*/
	vertical-align:top;
	background:url(../images/menus_bg.jpg) center top no-repeat;
}

#menus img {
	padding-top:30px;
	padding-left:30px;
}

#menus div {
	padding:0 30px;
	padding-top:15px;
}

#menus a {
	text-decoration:none;
	color:#ce7001;
}

#menus a:hover {
	color:#000000;
}

#at_a_glance {
	width:1700px;
	min-height:484px;
	padding:30px;
	vertical-align:top;
	background:url(../images/at_a_glance_bg.jpg) top center no-repeat;
}

#at_a_glance ul {
	list-style:none;
	padding:0;
	margin:0;
}

#at_a_glance ul li {
	display:inline;
	padding:0;
	margin:0;
}

#at_a_glance ul li a {
	text-decoration:none;
}

#shadow_bottom_left {
	background:url(../images/shadow_bottom_left.jpg) bottom right no-repeat;
}

#shadow_bottom_right {
	background:url(../images/shadow_bottom_right.jpg) bottom left no-repeat;
}

#footer_row {
	background:url(../images/footer_bg.jpg) bottom center no-repeat;
	height:144px;
}

#footer {
	margin:0 auto;
	clear:both;
	width:960px;
}

#footer_top {
	width:960;
	height:40px;
	clear:both;
}

#back_to_top {
	float:left;
	width:200px;
	padding-left:30px;
	padding-top:10px;
}

#back_to_top a {
	text-decoration:none;
	color:#262b4d;
	font-size:11px;
	line-height:18px;
}

#back_to_top a:hover {
	color:#ce7001;
}

#bottom_menu {
	width:700px;
	padding-left:15px;
	padding-top:10px;
	float:left;
}

#bottom_menu ul{
	list-style:none;	
	padding:0;
	padding:0;
}

#bottom_menu ul li{
	display:inline;
}

#bottom_menu ul li a{
	text-decoration:none;
	color:#262b4d;
	font-size:11px;
	line-height:18px;
}

#bottom_menu ul li a:hover {
	color:#ce7001;
}

#footer_bottom {
}

#copyright {
	float:left;
	padding-left:30px;
	width:200px;
	color:#FFFFFF;
	padding-top:10px;
	font-size:11px;
	line-height:18px;
}

#address {
	float:left;
	width:390px;
	color:#FFFFFF;
	padding-left:30px;
	padding-top:10px;
	font-size:11px;
	line-height:18px;
}

#address a{
	text-decoration:none;
	color:#ffffff;
}

#address a:hover{
	color:#ce7001;
}

#footer_top strong {
	background-image: url(../images/i-bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}

#digitise {
	float:right;
	text-align:right;
	color:#FFFFFF;
	padding-top:10px;
	font-size:11px;
	line-height:18px;
	padding-right:30px;
}

#digitise a {
	text-decoration:none;
	color:#ffffff;
}

#digitise a:hover{
	color:#ce7001;
}

#digitise ul {
	list-style:none;
	display:inline;
	padding:0;
	margin:0;
}

#digitise ul li {
	display:inline;
	padding:0;
	margin:0;
}

#digitise ul li a {
	text-decoration:none;
	color:#ffffff;
}

#digitise ul li a:hover{
	color:#ce7001;
}

#sureform textarea[name="Comments"], #sureform textarea[name="Address"] {
	width:300px;
}

.pageimage {
	padding-bottom:15px;
}

div#cookie_crumbing {
	position:absolute;
	z-index:2;	
	top:430px;
}

div#cookie_crumbing div.menuBreadCrumbs {
	font-size: 11px;
}
h2#at_a_glance_title, h2#categories_title{
	padding: 0;
}
h2#at_a_glance_title {
	margin-top:0px;
}
h2#categories_title{
	margin-top:30px;
}
#at_a_glance #imagecolumn {
	padding-top: 15px;
}
#categories div.shop_category_menu {
	padding-top: 15px;
}
.notValidated {
	color:#FF0000;
}